@charset "utf-8";
.cajas{
	width:800px;
	background-color: #9CF;
	margin:40px auto;
	box-sizing:border-box;
	border:solid 10px #000000;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.entrada{
	min-height: 300px;
	padding:10px;
	font-family: 'Roboto Slab', serif;
}

.salida .titulo{
	border-top:solid thin rgba(0,0,0,1);
	border-bottom:solid thin rgba(0,0,0,1);
	height:100px;
	position:relative;
	top:90px;
	line-height:100px;
	text-align:center;
	background-color:rgba(102,255,102,0.4);
	font-size:25px;
	color:rgba(255,255,255,1);
	font-family: 'Roboto Slab', serif;

}

.salida .explicacion{
	padding:20px;
	color:rgba(255,255,255,1);
	font-family: 'Roboto Slab', serif;
	position:relative;
	top:-80px;
	left:500px;
	width:300px;
	background-color:rgba(51,51,51,0.9);
	border:outset 2px #000000;
}

.salida{
	height:300px;
}
